/* CSS Document */
.col-1 {
	width: 605px;
	min-width: 605px;
	margin-right: 46px;
}
.col-1 h2 {
	padding-left: 5px;
	padding-right: 5px;
}
.index-gallery {
	padding-left: 5px;
}
.index-gallery li {
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
}
.akb-text {
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 150%;
}

.col-3 .mb10{
	margin-bottom: 10px;
}

.navi-banner {
	margin-top: 0px;
}
.navi-banner li {
	margin-top: 10px;
}
.navi-banner li:first-child {
	margin-top: 0;
}

.news-list {}
.news-list li {
	margin-top:5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #EEEEEE;
}
.news-list li a {
	display: table;
	width: 100%;
	font-size: 13px;
}
.news-list li a .news-date {
	display: table-cell;
	width: 80px;
	vertical-align: top;
}
.news-list li a .news-title {
	display: table-cell;
	line-height: 150%;
}
.news-more {
	text-align: right;
	margin-top: 10px;
	font-weight: bolder;
}

/* event */
.event-box {
	display: table;
	margin-top: 10px;
	width: 605px;
}
.event-box p {
	margin-bottom: 5px !important;
}
.event-box .eb-left {
	display: table-cell;
	width: 276px;
	height: 200px;
	padding-right: 10px;
}
.event-box .eb-left img {
	vertical-align: bottom;
}
.event-box .eb-right {
	display: table-cell;
	padding: 10px;
	padding-bottom: 0;
	border: 1px solid #CCCCCC;
	vertical-align: top;
}
.event-box .eb-right .ebr-head {
	padding-bottom: 5px;
	border-bottom: 1px solid #EFEFEF;
	text-align: right;
	font-size: 14px;
}
.event-box .eb-right .ebr-head .e-end {
	margin-left: 10px;
	display: inline-block;
	padding: 0px 10px;
	margin-left: 10px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+100;Red+3D */
	background: #ff3019; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */

	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	text-shadow: -1px -1px 0 rgba( 0, 0, 0, .3 );
	border: 1px solid #cf0404;
}
.event-box .eb-right .ebr-main {
}
.event-box .eb-right .ebr-main .e-title {
	background: url( ../images/common/e_flag.png ) no-repeat left top;
	padding-left: 20px;
	font-size: 14px;
	font-weight: bolder;
	line-height: 150%;
}
.event-box .eb-right .ebr-main .e-text {
	margin-top: 10px;
	line-height: 150%;
	font-size: 14px;
}


.index-faq-list {}
.index-faq-list li {
	background: url(./../images/q.png) no-repeat left center;
	padding: 10px 0;
	padding-left: 20px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 13px;
}
.index-faq-list li a {
}
.view-more {
	text-align: right;
	font-weight: bolder;
	padding-top: 10px;
}
